Issues updating 2.0-BETA1



  • Hi,

    I just setup an install of PFSense last night, version 2.0-BETA1 built on Wed Mar 24. When I downloaded it as far as I could tell that was the latest beta release.

    When I go into the control panel for PFSense it says my install is out of date. When I try to update it will download the update and then fail saying "The digital signature on this image is invalid. Update cannot continue."

    Any Ideas?

    -Reichling



  • hi,

    this is correct with the beta. under the update options you can select to allow the unsigned updates.
    after that the update works fine


Log in to reply